<?xml version="1.0" encoding="UTF-8"?>
<!-- Produced by Beyond Compare 4 from Scooter Software -->
<BCSessions Version="1" MinVersion="1">
	<TSessionFolder>
		<Items>
			<TSessionFolder>
				<Items>
					<TPixCompareSession Value="Pic_2019_09_18_133445_blockId#8036.bmp &lt;--> Pic_2019_09_18_133451_blockId#8037.bmp">
						<LastModified Value="2019-09-25 18:07:23"/>
						<OffsetX Value="1"/>
						<OffsetY Value="23"/>
						<Specs>
							<Left Value="F:\贝普丝印\Pic_2019_09_18_133445_blockId#8036.bmp"/>
							<Right Value="F:\贝普丝印\Pic_2019_09_18_133451_blockId#8037.bmp"/>
						</Specs>
						<State>
							<InsigIgnored Value="True"/>
							<Tolerance Value="60"/>
						</State>
					</TPixCompareSession>
					<TPixCompareSession Value="Pic_2019_09_18_133445_blockId#8036.bmp &lt;--> Pic_2019_09_18_133451_blockId#8037.bmp">
						<LastModified Value="2019-09-25 17:37:42"/>
						<OffsetX Value="-1"/>
						<OffsetY Value="23"/>
						<Specs>
							<Left Value="C:\Users\asdmin\MVViewer\pictures\Pic_2019_09_18_133445_blockId#8036.bmp"/>
							<Right Value="C:\Users\asdmin\MVViewer\pictures\Pic_2019_09_18_133451_blockId#8037.bmp"/>
						</Specs>
						<State>
							<Tolerance Value="60"/>
						</State>
					</TPixCompareSession>
					<TPixCompareSession Value="A1 (1).bmp &lt;--> A1 (15).bmp">
						<LastModified Value="2019-09-19 11:19:35"/>
						<OffsetX Value="3"/>
						<OffsetY Value="283"/>
						<Specs>
							<Left Value="C:\Users\asdmin\MVViewer\pictures\A1 (1).bmp"/>
							<Right Value="C:\Users\asdmin\MVViewer\pictures\A1 (15).bmp"/>
						</Specs>
						<State>
							<Tolerance Value="60"/>
						</State>
					</TPixCompareSession>
				</Items>
			</TSessionFolder>
			<TPixCompareSession>
				<State>
					<InsigIgnored Value="True"/>
					<Tolerance Value="60"/>
				</State>
			</TPixCompareSession>
		</Items>
	</TSessionFolder>
</BCSessions>
